body
{
    background-color: #1f2022;
    color: #E5E1E6;
    font-family: Courier, monospace;
    font-size: 10pt;
    white-space: preserve nowrap;
    margin-top: 0px;
}

pre
{
    font-family: Courier, monospace;
    font-size: 10pt;
    font-weight: bold;
    white-space: preserve nowrap;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-top: 0px;
    margin-bottom: 0px;
}

a, a:link, a:visited, a:hover, a:active
{
    color: #ffa600;
}